Folliow Un projet de site web réaliser en PHP

Loading...
Searching...
No Matches
ErrorCtrl Class Reference
Inheritance diagram for ErrorCtrl:

## Public Member Functions
| error_404 ()
| error_403 ()

## Additional Inherited Members
Protected Member Functions inherited from MotherCtrl
| _display ($strView, bool $boolDisplay=true)
Protected Attributes inherited from MotherCtrl
array | $_arrData = array()

## Detailed Description

Le contrôleur des erreurs

Author
  Laura

## Member Function Documentation

## ◆ error_403()

error_403 | ( |  | ) |

Page erreur 403

## ◆ error_404()

error_404 | ( |  | ) |

Page erreur 404

The documentation for this class was generated from the following file:

- C:/Users/Guill/projet_php/controllers/ErrorCtrl.php